uuid: 1614106b-27db-4166-8abe-6b23d0fb4c43
langcode: ru
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - nppk
id: osnovnaanavigaciasaita
theme: nppk
region: navbar
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Основная навигация сайта'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
